@media all and (max-width: 768px){
	body {
		background:none;
		font-size: 12px;
	}

	#layer-body{
		padding: 20px 10px 0;

	}

	#layer-page{
		padding:10px 0 0;
	}

	#layer-page-header {
	    height: 39px;
	}

	#layer-header {
		padding-left:6px;
	}

	#layer-header a {
		float: 				none;
	    top: 				0px;
		left: 				-31px;
	    width: 				76px;
		height: 			36px;
		background: 		url("/graphics/tssa/mobile/logo.gif") no-repeat scroll left center transparent;
	}


	span.divider-bar {
	    padding-right: 6px;
	}

	#layer-page, #layer-footer #layer-top-toolbar, #layer-footer #layer-form-search, #layer-menu {
		width: 100%;
	}


	/*** General Css ***/
	.layer-ao ol {
	    margin: 0;
	    padding: 5px;	
	}
	.layer-ao ol li.position-last {
		border:none;
	}

	ol.news-listing{
		margin:				0 0 0 10px;
		padding:	        0;
		list-style-type:	none;	
	}

	ol.news-listing li{
		padding: 	     	10px 0;
		border-bottom: 		1px solid #F1F1F1;
	}
	#wc-module-news .link-more {
		margin:8px 0 8px 9px
	}

	.layer-bluebg-title{
	    height: 43px;
	    max-width: 659px;
	    padding: 1px 0 1px 72px;
	    text-align: center;
	    text-indent: -85px;
		background:			url(/graphics/tssa/mobile/bg-title-cyan-left.gif) top left no-repeat;
	}

	.layer-bluebg-title h3{
		color:				#fff;
		background:			url(/graphics/tssa/mobile/bg-title-cyan-right.gif) top right no-repeat;
	    margin-top: 1px;
	    padding: 11px 0;
		font-weight:bold;
	}


	.layer-redbg-title{
	    height: 43px;
	    max-width: 659px;
	    padding: 1px 0 1px 72px;
	    text-align: center;
	    text-indent: -85px;
		background:			url(/graphics/tssa/mobile/bg-title-red-left.gif) top left no-repeat;
	}   
		
	.layer-redbg-title h3{
		color:				#fff;
		background:			url(/graphics/tssa/mobile/bg-title-red-right.gif) top right no-repeat;
	    margin-top: 1px;
	    padding: 12px 0;
		font-weight:bold;
	}


	/*** Layer Content ***/
	.layer-content {
	    float: none;
	    width: auto;
		margin-bottom:10px;
		padding: 0 10px 0 0;
	}

	.layer-content .layer-left-col-full {
	    min-height: 0;
	    width: auto;
	}

	.layer-content .layer-left-col {
	    background-color: #FFFFFF;
	    float: none;
	    min-height: 0;
	    padding: 0;
	    margin: 0 0 0 10px;
	    width: 100%;
	}

	/*** Menu ***/

	#layer-menu-main-bottom{
	 	margin-top: 15px;
	}
	#layer-menu-main{
		display:none;
	    position: relative;
	    top: 120px;
	}

	#layer-menu {
	/*    background: url("/graphics/tssa/mobile/bg-menu.gif") repeat-x scroll left top #DB0C42;
	    min-height: 33px;*/
		height: auto;
	}


	#layer-menu ol {
	   	position: static;
	    margin: 0;
	    padding: 0;
		list-style-type: none;
	}

	#layer-menu ol li.position-last a {
		background:		none !important;
	}

	#layer-menu ol li.position-last {
		background: url("/graphics/tssa/mobile/bg-menu.gif") repeat-x scroll left top #DB0C42;
		-moz-border-radius:0;
	}

	#layer-menu ol li {
	    float: none;
	    margin: 0;
	    padding: 3px 2px 2px;
	    background: url("/graphics/tssa/mobile/bg-menu.gif") repeat-x scroll left top #DB0C42;
	}

	#layer-menu ol li.state-selected {
	    background: url("/graphics/tssa/mobile/bg-menu.gif") repeat-x scroll left top #DB0C42;
	}

	#layer-menu ol li a {
		background: none;
	    color: #FFFFFF;
	    display: block;
	    float: none;
	    font-size: 12px;
	    height: 24px;
	    margin: 0;
	    padding: 7px 0 0 10px;
	    text-decoration: none;	
	}

	#layer-menu ol li.state-selected a {
		background:		#B1012F;
		-moz-border-radius:3px;
	}

	/*** Sub menu ***/


	#layer-menu-sub{
		border-top: 1px solid #E6E6E6;
		-moz-border-radius:3px 3px 0 0;
		margin-top: 10px
	}

	#layer-menu-sub .layer-menu-top-bg {
		display:	none;
	}

	/*** Breadcrumb CSS ***/

	#layer-mobile-breadcrumb{
		background: url("/graphics/tssa/mobile/bg-breadcrumb.gif") repeat-x left top #DB0C42;
		min-height:24px;	
	    position: absolute;
	    top: 39px;
	    width: 100%;	
	}

	#layer-mobile-breadcrumb ul{
		padding:5px 0 0 8px;
		margin:0;
		list-style-type:none;

	}

	#layer-mobile-breadcrumb ul li{
		float:left;
		padding: 0 15px;
		color: #8A0020;
	}

	#layer-mobile-breadcrumb ul li{
		padding-left: 0;
	}

	#layer-mobile-breadcrumb ul li a{
		color: #fff;
	}

	.style-jump-top{
	   	margin-top: 15px;
	    position: absolute;
	    right: 15px;
		background: url("/graphics/tssa/arrow-top.gif") right 3px no-repeat;

	}

	.style-jump-top a{
		display: block;
		padding-right: 15px;
		color: #fff;

	}	

	#wc-module-news .layer-bg-shadow{
		text-align: center;
	}

	#wc-module-news .layer-bg-shadow img{
		width:98%
	}

	/*** footer CSS ***/
	#layer-footer #layer-form-search {
		display: none;
	}


	#layer-footer #layer-top-toolbar ul {
		margin: 0;	
		padding: 11px 0 0 0px;
		float: right
	}

	#layer-top-toolbar ul li {
		background: url("/graphics/tssa/mobile/menu-divider.gif") no-repeat left center;
		padding: 0 0 0 7px;
	}

	#layer-top-toolbar ul li.position-first {
		background: none;
	}


	#layer-footer-content {
		background:none;
		width: auto;
		padding: 14px 0 0 15px;
	}


	#layer-page-footer {
	    height: 183px;
	    background:			url("/graphics/tssa/mobile/bg-footer.gif") left top repeat-x;
	}



	#layer-social-medias ol{
		margin:				5px 0 0 14px;
		padding:	        0;
		list-style-type:	none;	
	}

	#layer-social-medias ol li{
		padding:            4px 0 4px 0;
		margin-right:		14px;
	}

	#layer-social-medias ol li a{
		display:			block;
		height: 			16px;  
	}
	#layer-social-medias ol li img{
		margin-right: 9px;
	}

	/** Hide the content **/

	#wc-module-news .style-link-rss,
	#layer-campaign .panel-rss,
	#layer-campaign .panel-more{
		display:none;	
	}

	#layer-footer-content #layer-social-media {
		display:none;
	}


	#layer-menu ol li ol {
		display:none	
	}


	#layer-join-now{
		display:none;	
	}

	#layer-quick-link{
		display:none;	
	}

	#layer_login_float {
		display:none;
	}

	#layer-resources {
		display:none;
	}

	#layer-contact-info ul {
		display:			none;
	}

	#wc-module-directory h3 {
		display:			none;
	}

	#directory-listing {
		height: auto!important;
	}

	/*** Mobile News AO ***/

	#layer-mobile-news {
		padding: 0 10px;
	}

	/*** Social Media AO ***/

	#layer-social-medias {
		padding: 10px;
	}
}